Legacy NI GPIB Driver for Ateasy 2.02g
Tom L.
Endicott, NY

Jan 10, 2012
2 Posts

Legacy NI GPIB driver for Ateasy 2.02g

We are running ATeasy 2.02g on Windows 95.  I need to know what version of National Instruments GPIB driver is compatible with this version of ATeasy. I tried installing version 1.7 but it does not work.  Ateasy is looking for a single gbib.dll.  We recently had a flood and are trying to restore some legacy test applications.  All configuration documentation was lost in the flood. Any help would be appreciated.

DrATEasy (Ron Y.)
Mission Viejo,

Jan 11, 2012
235 Posts

Re: Legacy NI GPIB driver for Ateasy 2.02g

My machine have 2.1.1 and it worked (a while ago). I think it was released in 1992.

Tom L.
Endicott, NY

Jan 13, 2012
2 Posts

Re: Legacy NI GPIB driver for Ateasy 2.02g

Thanks Ron I will give it a try!



Please Note
You need to have a M@GIC account to participate in the Forums.
Not yet registered on our website? Click here to register today!

All content, information and opinions presented on the Marvin Test Solutions User Forums are those of the authors of the posts and messages and not Marvin Test Solutions'. All attachments and files are downloaded at your own risk. [Read More]